Subject: Re: [lojban] Logflash on Linux up and running

From: John Cowan <[email-masked]>
Date: Tue, 14 Aug 2001 01:13:54 -0400 (EDT)

Bob LeChevalier (lojbab) scripsit:

> The .raw file is the gismu list as posted on the web page. It has to be 
> named "logdata.raw" for LF1 (gismu) and LF2 (rafsi/lujvo-making), 
> logdata3.raw for the cmavo list for LF3. You cannot use LF1 with cmavo, 
> though the differences between LF1 and LF3 are very minor.

I assume you mean that lf3 needs the *cmavo* file to be named logdata3.raw?

> You may also need to follow DOS 
> end-of-line convention rather than *nix convention.

Not so. I built my working LogFlash with Unix-convention logdata.raw.

> There is a corresponding program, lf3bldwd for LF3. No idea if it is 
> including in the LF3 source (assuming that is up on the web site).

No lf3 source on the site.

BTW, Bob: bylaws?

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter